/* ==========================================================================
  Intro Section
========================================================================== */

.page-intro {
	padding: var(--section-spacing);
	color: var(--color-black);
}
.page-intro__inner {
	max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.page-intro__title{
	font-size: var(--font-size-h1);
    color: var(--color-red-orange);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
}

.page-intro__subtitle{
	font-size: var(--font-size-h2);
    color: var(--color-black);
    line-height: var(--line-height-heading);
    letter-spacing: var(--letter-spacing-heading);
    padding-bottom: 1rem;
	font-weight: 500;
}

.page-intro__content{
	margin-bottom: 20px;
}

@media (max-width: 999px) {
	.page-intro{
        padding: var(--section-spacing-mobile);
    }

	.page-intro__title{
		font-size: var(--font-size-h1-mobile);
	}
	
	.page-intro__subtitle{
		font-size: var(--font-size-h2-mobile);
	}
}

@media (max-width: 767px) {
	.page-intro__inner{
		padding: 0;
	}
}


/* ==========================================================================
   Team Members
========================================================================== */

.team-members {
    padding: var(--section-spacing);
	padding-top: 0;
}

.team-members__inner {
    max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.team-members .content-media-row {
    padding: 0;
	padding-bottom: 3rem;
	margin-bottom: 2rem;
}

.team-members .content-media-row:last-child {
	border-bottom: none;
}

.team-members .content-media-row__image img {
    height: 390px;
}

.team-members .content-media-row__media {
    flex-basis: 260px;
}

.team-members .content-media-row__heading {
    font-size: 28px;
    color: var(--color-black);
	font-weight: 500;
	margin-bottom: 0;
}

.team-members .content-media-row__subheading {
    color: var(--color-black);
    font-size: var(--font-size-body-large);
	
}

.team-members  .content-media-row__text.wysiwyg p{
    color: var(--color-black);
}

@media (max-width: 999px) {
	.team-members{
        padding: var(--section-spacing-mobile);
    }
}

@media (max-width: 767px) {
	.team-members__inner{
		padding: 0;
	}
}



/* ==========================================================================
   Page Media Content Row
========================================================================== */
.page-media-content-row{
    padding: var(--section-spacing);
	padding-top: 0;
}

.page-media-content-row__inner  {
    max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}


.content-media-row__image-wrapper{
	display: flex;
	align-self: center;
}

@media (max-width: 999px) {
    .page-media-content-row .content-media-row {
        gap: 2rem;
    }
	
	.page-media-content-row {
        padding: var(--section-spacing-mobile);
		padding-top: 0;
		padding-bottom: 0;
    }
}

@media (max-width: 767px) {
    .page-media-content-row__inner{
		padding: 0;
	}
	
	.why-sahs-page .content-media-row__media {
		flex: 0 0 130px !important;
	}
}

/* ABOUT PAGE */
.about-page .page-media-content-row .content-media-row {
	border-bottom: none;
}


/* WHY SAHS PAGE  */

.why-sahs-page .content-media-row__media {
    flex: 0 0 200px;
    display: flex;
}

.why-sahs-page .content-media-row{
	gap: 2rem;
	padding: 2rem 0;
}

.why-sahs-page .content-media-row__image, .content-media-row__image img{
	height: 130px;
	width: 130px;
	margin: auto;
}

@media (max-width: 767px) {
	.why-sahs-page .page-intro{
        padding: var(--section-spacing-mobile);
		padding-bottom: 0;
    }
	
	.why-sahs-page .content-media-row__media {
		flex: 0 0 130px !important;
	}
}


/* ==========================================================================
   Page Rich Content
========================================================================== */

.page-rich-content {
    padding: var(--section-spacing);
    padding-top: 0;
}

.page-rich-content__inner {
    max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.page-rich-content__content > *:last-child {
    margin-bottom: 0;
}

.page-rich-content__content.wysiwyg > * {
	color: black;
}

.page-rich-content__content.wysiwyg h2 {
	font-weight: 500;
	font-size: var(--font-size-h2);
	margin-bottom: 1rem;
}

.page-rich-content__content.wysiwyg h3 {
	font-weight: 500;
	font-size: var(--font-size-h3);
	margin-bottom: 5px;
}

@media (max-width: 999px) {
    .page-rich-content__content.wysiwyg h2 {
		font-size: var(--font-size-h2-mobile);
	}

	.page-rich-content__content.wysiwyg h3 {
		font-size: var(--font-size-h4);
	}
	
	.page-rich-content{
        padding: var(--section-spacing-mobile);
		padding-top: 0;
		padding-bottom: 0;
    }

	.page-rich-content__inner {
		padding: 0 2rem;
	}
}

@media (max-width: 767px) {
    .page-rich-content__inner{
		padding: 0;
	}

}


/* Privacy Policy and T&C */
.privacy-policy .page-rich-content,
.terms-and-conditions .page-rich-content{
    padding: var(--section-spacing);
    padding-top: var(--section-spacing);
}

.privacy-policy .page-rich-content__inner,
.terms-and-conditions .page-rich-content__inner{
    max-width: var(--container-width-narrow);
}

@media (max-width: 999px) {
	.privacy-policy .page-rich-content,
	.terms-and-conditions .page-rich-content{
		padding: var(--section-spacing-mobile);
	}
}



/* ==========================================================================
   CTA
========================================================================== */

.cta{
	padding: var(--section-spacing);
	color: var(--color-black);
	padding-top: 0;
}
.cta__inner {
	max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.cta__form.wysiwyg iframe{
	width: 100%;
}

.cta__form.wysiwyg > * {
	color: black;
}

.cta__form.wysiwyg h2 {
	font-weight: 500;
	font-size: var(--font-size-h2);
	margin-bottom: 1rem;
}

.cta__form.wysiwyg h3 {
	font-weight: 500;
	font-size: var(--font-size-h3);
	margin-bottom: 5px;
}

@media (max-width: 999px) {
    .cta__form.wysiwyg h2 {
		font-size: var(--font-size-h2-mobile);
	}

	.cta__form.wysiwyg h3 {
		font-size: var(--font-size-h4);
	}
	
	.cta{
        padding: var(--section-spacing-mobile);
		padding-top: 0;
    }

	.cta__inner{
		padding: 0 2rem;
	}
}

@media (max-width: 767px) {
    .cta__inner{
		padding: 0;
	}

}



/* ==========================================================================
   Contact Details
========================================================================== */

.page-contact-details {
    padding: var(--section-spacing);
    background: #DBDCD6;
}

.page-contact-details__inner {
    max-width: var(--container-width);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.page-contact-details__item {
    text-align: center;
    padding: 2rem;
    border-right: 1px solid #ffffff96;
}

.page-contact-details__item:last-child {
    border-right: 0;
}

.page-contact-details__icon {
    margin-bottom: 1.5rem;
}

.page-contact-details__icon img {
    width: 52px;
    height: 52px;
    object-fit: contain;
}

.page-contact-details__heading {
    margin-bottom: 5px;
	font-size: var(--font-size-h5);
	font-weight: 500;
}

.page-contact-details__content.wysiwyg > *{
	color: black;
}

.page-contact-details__content>*:last-child {
    margin-bottom: 0;
}

@media (max-width: 999px) {

    .page-contact-details__inner {
        grid-template-columns: repeat(2,1fr);
    }

    .page-contact-details__item:nth-child(2n) {
        border-right: 0;
    }

    .page-contact-details__item:nth-child(-n+2) {
        border-bottom: 1px solid #ffffff96;
    }

}

@media (max-width: 767px) {

    .page-contact-details__inner {
        grid-template-columns: 1fr;
    }

    .page-contact-details__item {
        border-right: 0;
        border-bottom: 1px solid #ffffff96;
    }

    .page-contact-details__item:last-child {
        border-bottom: 0;
    }

}



/* ==========================================================================
   Bottom Banner
========================================================================== */

.page-bottom-banner {
    padding: 3rem 2rem;
    background: var(--color-red-grey);
}

.page-bottom-banner__inner {
    max-width: var(--container-width);
    margin: 0 auto;
    text-align: center;
}

.page-bottom-banner__heading {
    margin-bottom: .75rem;
    color: var(--color-white);
	font-weight: 500;
	font-size: var(--font-size-h3);
}

.page-bottom-banner__subheading {
    margin: 0;
    color: var(--color-warm-yellow);
    font-size: var(--font-size-h3);
    line-height: var(--line-height-heading);
    font-weight: 500;
	padding: 0;
}

.page-bottom-banner__subheading:hover {
    font-weight: 600;
}

@media (max-width: 767px) {

    .page-bottom-banner {
        padding: 4rem 1.5rem;
    }

    .page-bottom-banner__subheading,
	.page-bottom-banner__heading{
        font-size: var(--font-size-h4);
    }

}


/* ==========================================================================
   Thank You
========================================================================== */

.page-thank-you {
    position: relative;
    overflow: hidden;
    padding: 8rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-thank-you__background {
    position: absolute;
    inset: 0;
}

.page-thank-you__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-thank-you__overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.15);
}

.page-thank-you__inner {
    position: relative;
    z-index: 2;

    width: 100%;
    max-width: 1400px;

    display: flex;
    justify-content: center;
}

.page-thank-you__card {
    width: 100%;
    max-width: 700px;

    background: #fff;
    border-radius: 18px;

    padding: 5rem 4rem;

    text-align: center;

    box-shadow: 0 25px 60px rgba(0,0,0,.18);
}

.page-thank-you__heading {
    font-size: var(--font-size-h2);
    font-weight: 500;
    color: black;
    line-height: 1;
}
	
.page-thank-you__content {
    max-width: 650px;
    margin: 0 auto;
}

.page-thank-you__content.wysiwyg > *{
	color: black;
}

.page-thank-you__content>*:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {

    .page-thank-you {
        min-height: 500px;
        padding: 5rem 3rem;
    }

    .page-thank-you__card {
        padding: 3rem 2rem;
    }

}


/* ==========================================================================
   Page Rides
========================================================================== */

.page-rides {
    padding: var(--section-spacing);
}

.page-rides__container {
    max-width: var(--container-width);
    margin: 0 auto;
    padding: 0 2rem;
}

.page-rides__header {
    text-align: center;
    margin-bottom: 3rem;
}

.page-rides__heading {
    font-size: var(--font-size-h2);
    font-weight: 500;
    color: black;
    line-height: 1;
}

.page-rides__button {
    margin-top: 3rem;
    display: flex;
    justify-content: center;
}

@media (max-width: 999px) {
	.page-rides{
        padding: var(--section-spacing-mobile);
    }

	.page-rides__container{
		padding: 0 2rem;
	}
}

@media (max-width: 767px) {
    .page-rides__container{
		padding: 0;
	}

}


/* ==========================================================================
   Page Instagram
========================================================================== */

.page-instagram {
	padding: var(--section-spacing);
}

.page-instagram__container {
	max-width: var(--container-width);
	margin: 0 auto;
	padding: 0 2rem;
}

.page-instagram__header {
	margin-bottom: 2.5rem;
	text-align: center;
}

.page-instagram__heading {
	font-size: var(--font-size-h2);
    font-weight: 500;
    color: black;
    line-height: 1;
}

.page-instagram__embed {
	width: 100%;
}

.page-instagram__embed > * {
	max-width: 100%;
}

@media (max-width: 999px) {
	.page-instagram {
        padding: var(--section-spacing-mobile);
    }

	.page-instagram__container{
		padding: 0 2rem;
	}
}



@media (max-width: 767px) {

	.page-instagram__header {
		margin-bottom: 2rem;
	}
	
	.page-instagram__container{
		padding: 0;
	}

}


